## ocaml-lastfm 0.3.0

=== examples/Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 all clean:
 	$(MAKE) -f Makefile.request $@
 	$(MAKE) -f Makefile.submit $@
+	$(MAKE) -f Makefile.download $@
 
 distclean: clean
 	rm -rf autom4te.cache config.log config.status autom4te.cache
