=== debian/changelog ===
ocaml-lastfm (0.3.0-4build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Wed, 04 Nov 2015 21:38:38 -0600

ocaml-lastfm (0.3.0-4) unstable; urgency=medium

  * Team upload.
  * Port to ocamlnet 4.0.4

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 17 Oct 2015 00:05:17 +0200

ocaml-lastfm (0.3.0-3) unstable; urgency=low

  * Rebuild against latest packages. 
  * Update standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 27 Mar 2013 12:35:55 -0500

ocaml-lastfm (0.3.0-2) unstable; urgency=low

  * Rebuild against xmlplaylist 0.1.3

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 06 Jul 2011 01:45:07 -0500

ocaml-lastfm (0.3.0-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Fix versioned build-deps to ensure smoother backports

  [ Romain Beauxis ]
  * New upstream release.
  * Bumped standards version to 3.9.3
  * Switch to dpkg-source 3.0 (quilt) format

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 13 May 2011 11:05:13 -0500

ocaml-lastfm (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3
  * Changed section to ocaml.
  * Use new automatic dependency system.
  * Enable debugging. 
  * Fixed Vcs-* fields.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 13 Oct 2009 19:44:02 -0500

ocaml-lastfm (0.1.3-2) unstable; urgency=low

  [ Samuel Mimram ]
  * Rebuild with OCaml 3.11.
  * Switch packaging to git.
  * Update compat to 7.
  * Update standards version to 3.8.0.
  * Use dh-ocaml.

  [ Romain Beauxis ]
  * Switched rules to cdbs. 
  * Used OPT: for files installed only when
    ocamlopt is available.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 09 Mar 2009 03:04:04 +0100

ocaml-lastfm (0.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 17 Sep 2008 18:53:50 +0200

ocaml-lastfm (0.1.2-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * New upstream release, now install .cmx file
  * Changed maintainer to Debian OCaml Maintainers
  * Updated doc-base section

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 31 Dec 2007 16:50:09 +0100

ocaml-lastfm (0.1.1-1) unstable; urgency=low

  *  New upstream release
  * Updated standards to 3.7.3 (no changes)
  * Moved maintainer to liquidsoap debian packaging

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 19 Dec 2007 01:28:19 +0100

ocaml-lastfm (0.1.0-2) unstable; urgency=low

  * Bumped package version for a new upload after ftp-master is back !
    (package was accepted just before it went down..)
    Closes: #448888)

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 13 Nov 2007 17:45:26 +0100

ocaml-lastfm (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 03 Nov 2007 16:31:27 +0100
