=== debian/control ===
Source: ocaml-lastfm
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9),
               ocaml-findlib (>= 1.2.4), libxmlplaylist-ocaml-dev (>= 0.1.3), 
               libocamlnet-ocaml-dev (>= 4.0.4~), libpcre-ocaml-dev (>= 6.0.1-2~)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-lastfm.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-lastfm.git

Package: liblastfm-ocaml-dev
Architecture: any
Homepage: http://savonet.sourceforge.net/
Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to audioscrobbler and lastfm radios
 This OCaml module provides an API to audioscrobbler, the lastfm
 submission protocol, as well as the radio API, which allows one to 
 listen to lastfm streams/radios.
