## ocaml-lastfm 0.3.2

=== debian/changelog ===
ocaml-lastfm (0.3.2-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version 0.3.2
  * Update uploaders
  * Convert copyright to machine-readable format
  * Bump Standards-Version to 4.5.0 (Use dh and debhelper-compat)
  * Drop old upstreamed patches
  * Install provided examples

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 20 Feb 2020 11:39:41 +0200

ocaml-lastfm (0.3.0-5) unstable; urgency=medium

  * Team upload
  * Update Vcs-*
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Sep 2019 18:34:02 +0200
