=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/ocaml/ocamlvars.mk
DESTDIR := $(CURDIR)/debian/tmp

PACKAGE=liblastfm-ocaml
PACKAGE_DEV=liblastfm-ocaml-dev

export OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)
export PKG_CONFIG_PATH=/usr/lib/$(DEB_BUILD_ARCH)/pkgconfig

%:
	dh $@ --with ocaml

override_dh_auto_clean:
	rm -rf Makefile src/Makefile src/META doc config.log config.status src/lastfm_constants.ml \
		.pc

override_dh_autoreconf:
	./bootstrap
	dh_autoreconf

override_dh_auto_install:
	mkdir -p $(DESTDIR)/$(OCAML_STDLIB_DIR)
	$(MAKE) install DESTDIR=$(DESTDIR) \
		prefix=$(DESTDIR)/usr sysconfdir=$(DESTDIR)/etc \
		OCAMLFIND_LDCONF=ignore \
		DOCDIR='$(DESTDIR)/usr/share/doc/$(PACKAGE_DEV)'
	dh_install
