=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d.]+)\///,\
  compression=gz \
  https://github.com/savonet/ocaml-lastfm/releases .download*/v?[\d.]+/ocaml-lastfm.([\d.]+).tar.gz
