## ocaml-lastfm 0.3.3

=== debian/changelog ===
ocaml-lastfm (0.3.3-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 13:57:43 +0100

ocaml-lastfm (0.3.3-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 17:38:06 +0100

ocaml-lastfm (0.3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set Homepage field in Source rather than Binary package.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Kyle Robbertze ]
  * Update d/watch to use new upstream artifact naming
  * New upstream version 0.3.3
  * Use dune as upstream build system
  * Bump Standards-Version to 4.6.0 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 06 Dec 2021 11:19:47 +0200
