=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper (>= 7.0.1),
-               debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 0.9),
+               ocaml-dune (>= 2.0.0),
                libocamlnet-ocaml-dev (>= 4.0.4~),
                libpcre-ocaml-dev (>= 6.0.1-2~),
                libxmlplaylist-ocaml-dev (>= 0.1.3),
                ocaml-findlib (>= 1.2.4),
                ocaml-nox
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lastfm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-lastfm
+Homepage: http://savonet.sourceforge.net/
 
 Package: liblastfm-ocaml-dev
 Architecture: any
-Homepage: http://savonet.sourceforge.net/
 Depends: ocaml-findlib, ${misc:Depends}, ${ocaml:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to audioscrobbler and lastfm radios
