## ocaml-lastfm 0.3.4

=== debian/changelog ===
ocaml-lastfm (0.3.4-1build10) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Oct 2025 09:02:24 +0200

ocaml-lastfm (0.3.4-1build9) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 09:46:30 +0200

ocaml-lastfm (0.3.4-1build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 21:20:27 +0200

ocaml-lastfm (0.3.4-1build7) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:03:36 +0100

ocaml-lastfm (0.3.4-1build6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:16:50 +0100

ocaml-lastfm (0.3.4-1build5) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 17:38:31 +0200

ocaml-lastfm (0.3.4-1build4) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 14:39:14 +0200

ocaml-lastfm (0.3.4-1build3) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 21:46:47 +0200

ocaml-lastfm (0.3.4-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:30:28 +0200

ocaml-lastfm (0.3.4-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Jul 2024 08:44:58 +0200

ocaml-lastfm (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * Move from Pcre to Re

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 06 Apr 2024 09:57:53 +0100

ocaml-lastfm (0.3.3-4) unstable; urgency=medium

  * Team upload
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 06:07:25 +0200

ocaml-lastfm (0.3.3-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 07:29:30 +0200

ocaml-lastfm (0.3.3-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2023 08:24:33 +0200
