=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml (>= 0.9),
+               dh-ocaml (>= 1.2),
                ocaml-dune (>= 2.0.0),
                libocamlnet-ocaml-dev (>= 4.0.4~),
-               libpcre-ocaml-dev (>= 6.0.1-2~),
+               libre-ocaml-dev,
                libxmlplaylist-ocaml-dev (>= 0.1.3),
                ocaml-findlib (>= 1.2.4),
-               ocaml-nox
-Standards-Version: 4.6.0
+               ocaml
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lastfm.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-lastfm
 Homepage: http://savonet.sourceforge.net/
